@charset "gb2312";
body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 24px;
	background-color: #eaf0f6;
	font-family: Song,Arial,ËÎÌå ;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active,a:hover{
	color: #000000;
	text-decoration: underline;
}
a.bl:link{
    text-decoration:none;
	color:#1997d4;
	}
a.bl:visited{
    text-decoration:none;
	color:#1997d4;
	}
a.bl:active,a.bl:hover{
    text-decoration:underline;
	color:#1997d4;
	}
a.red:link{
	text-decoration:none;
	color:#FF0000;
	}
a.red:visited{
    text-decoration:none;
	color:#FF0000;
	}
a.red:active,a.reddw:hover{
    text-decoration:underline;
	color:#FF0000;
	}
a.white:link{
    text-decoration:none;
	color:#ffffff;
	}
a.white:visited{
    text-decoration:none;
	color:#ffffff;
	}
a.white:active,a.white:hover{
    text-decoration:underline;
	color:#ffffff;
	}
h1 {
	font-size: 14px;
	margin: 0px;
	padding-bottom: 2px;
}
h2 {
	font-size: 12px;
	color: #bf4c00;
	margin: 0px;
	padding: 0px;
}
.bold {
	font-weight: bold;
}
.mt10 {
	margin-top: 10px;
}
.fwhite{
	color: #ffffff;
}
.fyellow{
	color: #ffff00;
}
.fgray {
	color: #555555;
}
.fbl {
	color: #00699c;
}
.fred {
	color: #ff0000;
}
.fredh {
	color: #ff6633;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
	line-height: 26px;
}
.f16 {
	font-size: 16px;
}
.fwn {
	font-weight: normal;
	font-size: 12px;
}
.f14h26 {
	font-size: 14px;
	line-height: 26px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix  {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.clear {
	clear: both;
}
* img {
    border:0
}
.news01{
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.news01 li{
	list-style: none;
	margin: 0px;
	background-image: url(../images/dd01.gif);
	background-repeat: no-repeat;
	background-position: 2px 9px;
	width: auto;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.news01 li span{
	float:right;
	text-align:right;
	margin: 0px;
	color: #999999;
}
.fl{
	float:left;
}
.fr{
	float:right;
	padding-right: 15px;
}
.top {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 255px;
	background-repeat: no-repeat;
	background-image: url(../images/top.jpg);
	text-align: right;
}
.bot {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 70px;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 10px;
	text-align: center;
}
.per01 {
	height: auto;
	width: 100%;
	background-image: url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_f {
	height: 12px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.top_sum {
	height: 227px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
}
.sum_img {
	padding: 8px;
	float: left;
	height: 207px;
	width: 258px;
	background-image: url(../images/sum_img_bg.gif);
	background-repeat: repeat-x;
}
.sum_text {
	float: left;
	height: 222px;
	width: 384px;
	background-image: url(../images/sum_text_bg.gif);
	background-repeat: repeat-x;
	padding-left: 6px;
}
.sum_right {
	float: right;
	height: auto;
	width: 300px;
}
.sum_right_01 {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 10px;
}
.sum_right_02 {
	float: left;
	height: auto;
	width: 100%;
}
.sum_text_01 {
	float: left;
	height: auto;
	width: 396px;
	padding-left: 38px;
	padding-top: 6px;
}
.sum_text_02 {
	float: left;
	height: auto;
	width: 360px;
	padding-right: 10px;
	padding-left: 14px;
	padding-top: 6px;
}
.main {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.per02 {
	background-color: #FFFFFF;
	height: auto;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 12px;
}
.per03 {
	background-color: #FFFFFF;
	height: auto;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 12px;
}
.per02_left {
	float: left;
	height: auto;
	width: 658px;
}
.per02_right {
	float: right;
	height: auto;
	width: 300px;
}
.per02_left_top {
	background-image: url(../images/lm_bg01.gif);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 640px;
	padding-top: 4px;
	padding-left: 18px;
}
.per02_left_topbb {
	background-image: url(../images/lm_bg03.gif);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 956px;
	padding-top: 4px;
	padding-left: 15px;
	background-position: left;
}
.per02_left_mid {
	float: left;
	height: auto;
	width: 658px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/sum_text_bg.gif);
	background-repeat: repeat-x;
}
.per02_left_midbb {
	float: left;
	height: auto;
	width: 970px;
}
.per02_left_mid_top {
	background-color: #fbeeda;
	float: left;
	height: 26px;
	width: 642px;
	padding-top: 2px;
	padding-left: 10px;
}
.per02_left_mid_text {
	float: left;
	height: auto;
	width: 638px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aac7da;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.per02_left_mid_text_02 {
	float: left;
	height: auto;
	width: 638px;
	padding: 10px;
}
.per02_left_mid_text_img {
	float: left;
	height: auto;
	width: 165px;
}
.per02_left_mid_text_text {
	float: right;
	height: auto;
	width: 450px;
}
.per02_right_top {
	float: left;
	height: 28px;
	width: 288px;
	padding-top: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #aac7da;
	border-left-color: #aac7da;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #aac7da;
	background-image: url(../images/lm_bg04.gif);
	background-repeat: repeat-x;
}
.per02_right_topb {
	background-image: url(../images/lm_bg02.gif);
	background-repeat: repeat-x;
	float: left;
	height: 30px;
	width: 288px;
	padding-top: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #aac7da;
	border-left-color: #aac7da;
}
.per02_right_mid {
	float: left;
	height: auto;
	width: 278px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #aac7da;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #aac7da;
	border-bottom-color: #aac7da;
}
.per02_right_mid_txt {
	float: left;
	height: 643px;
	width: 100%;
	overflow: auto;
}
.per02_right_mid_v {
	background-color: #f7f7f7;
	float: left;
	height: auto;
	width: 290px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aac7da;
	border-bottom-color: #aac7da;
	border-left-color: #aac7da;
	padding: 4px;
}
.per02_right_mid_01 {
	float: left;
	height: auto;
	width: 290px;
	scrollbar-base-color:#fffbf6;
	scrollbar-face-color:#fffbf6;
	scrollbar-track-color:#fffbf6;
	scrollbar-arrow-color:#efaa6d;
	scrollbar-3dlight-color:#efaa6d;
	scrollbar-highlight-color:#fffbf6;
	scrollbar-shadow-color:#efaa6d;
	scrollbar-darkshadow-color:#fffbf6;
}
.per02_right_mid_01_text {
	float: left;
	height: auto;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8e8e8e;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 22px;
	padding-top: 8px;
	padding-bottom: 2px;
}
.per02_right_mid_01_text_01 {
	float: left;
	height: auto;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8e8e8e;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 22px;
	padding-top: 8px;
	padding-bottom: 2px;
}
.per02_right_mid_01_text_01b {
	float: left;
	height: auto;
	width: 270px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.per02_right_mid_02 {
	float: left;
	height: auto;
	width: 290px;
	overflow: auto;
	padding-bottom: 10px;
}
.hig_top {
	float: left;
	width: 960px;
	padding-top: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #aac7da;
}
.hig_mid {
	float: left;
	height: auto;
	width: 970px;
}
.scroll_div {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; HEIGHT: 161px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.scroll_div TABLE IMG {
	BORDER-BOTTOM: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; WIDTH: 227px; HEIGHT: 157px; BORDER-TOP: #efefef 1px solid; BORDER-RIGHT: #efefef 1px solid
}
#scroll_begin {
	TEXT-ALIGN: center; DISPLAY: inline
}
#scroll_end {
	TEXT-ALIGN: center; DISPLAY: inline
}
#scroll_begin TABLE {
	TEXT-ALIGN: center; DISPLAY: inline
}
#scroll_end TABLE {
	TEXT-ALIGN: center; DISPLAY: inline
}
.df {
	height: 32px;
	width: 1000px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.per02_left_mid_text_02_top01 {
	background-color: #e2ecf2;
	float: left;
	height: auto;
	width: 308px;
	padding-left: 16px;
}
.per02_left_mid_text_02_txt01 {
	background-color: #f8f9e8;
	float: left;
	height: 611px;
	width: 308px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.per02_left_mid_text_02_txt02 {
	background-color: #f9f0e8;
	float: left;
	height: 611px;
	width: 305px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.per02_left_mid_text_02_left {
	float: left;
	height: auto;
	width: 324px;
}
.per02_left_mid_text_02_right {
	float: right;
	height: auto;
	width: 324px;
}
.ptxt {
	float: left;
	height: auto;
	width: 308px;
	padding-bottom: 8px;
	margin: 0px;
}
.per02_left_mid_text_cc {
	float: left;
	height: auto;
	width: 967px;
	background-color: #f7f9fa;
	padding-left: 3px;
}
.per02_left_mid_text_ccvv {
	float: left;
	height: auto;
	width: 963px;
}
.imgr {
	float: right;
}
.imgl {
	float: left;
	padding-right: 15px;
}
.pl {
	width:970px;
	height:240px;
	background-color:#cccccc;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.pl1 {
	width:930px;
	height:220px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.hd {font-size:16px; color: #FF0000; font-weight:bold; line-height:25px;}
.per02_left_mid_text_cc_01 {
	float: left;
	height: auto;
	width: 297px;
	padding-right: 20px;
	padding-left: 4px;
}
.per02_left_mid_text_cc_02 {
	float: left;
	height: auto;
	width: 297px;
	padding-left: 5px;
}
.per02_left_mid_text_cc_01_01 {
	float: left;
	height: auto;
	width: 297px;
	text-align: center;
}
.per02_left_mid_text_ccv {
	float: left;
	height: auto;
	width: 970px;
	padding-top: 5px;
}
.per02_left_mid_text_ccvbb {
	float: left;
	height: auto;
	width: 970px;
}
.per02_left_mid_text_ccv_02 {
	float: left;
	height: auto;
	width: 178px;
}
.per02_left_mid_text_ccb {
	float: left;
	height: auto;
	width: 950px;
	padding: 10px;
	background-color: #f4f4f4;
}.per02_left_mid_text_ccb_01 {
	float: left;
	height: auto;
	width: 133px;
}
.per02_left_mid_text_ccb_02 {
	float: right;
	height: auto;
	width: 800px;
}
.per02_left_mid_text_cc_l {
	background-image: url(../images/pk_bg01.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 327px;
	width: 420px;
	padding-top: 175px;
	padding-left: 61px;
}
.per02_left_mid_text_cc_r {
	background-image: url(../images/pk_bg02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 327px;
	width: 432px;
	padding-top: 175px;
	padding-right: 50px;
}
.per02_left_mid_text_cc_l_t01 {
	float: left;
	height: auto;
	width: 205px;
}
.per02_left_mid_text_cc_l_t02 {
	float: left;
	height: auto;
	width: 160px;
	padding-left: 200px;
	text-align: center;
}
.per02_left_mid_text_cc_l_t03 {
	float: left;
	height: auto;
	width: 160px;
	padding-top: 10px;
	padding-left: 200px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #dd0000;
}
.per02_left_mid_text_cc_r_t01 {
	float: right;
	height: auto;
	width: 205px;
}
.per02_left_mid_text_cc_r_t02 {
	float: right;
	height: auto;
	width: 160px;
	padding-right: 200px;
	text-align: center;
}
.per02_left_mid_text_cc_r_t03 {
	float: right;
	height: auto;
	width: 160px;
	padding-top: 10px;
	padding-right: 200px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #0055aa;
}
.per02_left_mid_pl {
	float: left;
	height: auto;
	width: 970px;
	background-color: #f7f9fa;
	padding-top: 1px;
}
.per02_left_mid_pl_left {
	float: left;
	height: auto;
	width: 500px;
}
.per02_left_mid_pl_right {
	float: right;
	height: auto;
	width: 298px;
}
.per02_left_mid_pl_left_top {
	background-image: url(../images/lm_bg05.gif);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 655px;
	padding-top: 5px;
	padding-left: 16px;
}
.per02_left_mid_pl_left_mid {
	background-color: #f2f5f7;
	padding: 5px;
	float: left;
	height: auto;
	width: 661px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.per02_left_mid_pl_right_top {
	float: left;
	height: 28px;
	width: 283px;
	padding-top: 5px;
	padding-left: 15px;
	background-image: url(../images/lm_bg05.gif);
	background-repeat: no-repeat;
}
.per02_left_mid_pl_right_mid {
	background-color: #edf2f4;
	padding: 10px;
	float: left;
	height: 190px;
	width: 278px;
}
.per02_left_mid_pl_right_mid_01 {
	background-color: #edf2f4;
	float: left;
	height: auto;
	width: 278px;
	padding-top: 1px;
}
.per02_left_mid_pl_right_mid_01_an {
	float: left;
	height: auto;
	width: auto;
	padding-right: 20px;
	padding-top: 2px;
}
.per02_left_mid_pl_right_mid_01_tp {
	float: left;
	height: 28px;
	width: 138px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.per02_left_mid_text_ccv_01 {
	float: left;
	height: auto;
	width: 170px;
	background-color: #eaf0f6;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.per02_left_mid_text_ccv_01_01 {
	float: left;
	height: auto;
	width: 170px;
	padding-bottom: 10px;
}
.per02_left_mid_text_ccv_01_02 {
	float: left;
	height: auto;
	width: 170px;
	padding-bottom: 10px;
	text-align: center;
}
.per02_left5 {
	float: left;
	padding-left: 5px;
}
.votebtn{
background-color: #eaf0f6;
}
